columnSuffix: yfsiizao
contentColumnType: text
fieldGroup: 6a327351-840c-4951-b0ba-5ea9f715fde0 # Matrix
handle: shortContent
instructions: null
name: 'Short Content'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
  columnType: text
  defaultTransform: null
  enableSourceEditingForNonAdmins: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
